  .dropdown dd, .dropdown dt, .dropdown ul { margin:0px; padding:0px;  }
        .dropdown dd { position:relative; }
        .dropdown a, .dropdown a:visited { color:#816c5b; text-decoration:none; outline:none;}
        .dropdown a:hover { color:#5d4617;}
        .dropdown dt a:hover { color:#5d4617; border: 1px solid #d0c9af;}
        .dropdown dt a {background:#EFEFEF url(/images/arrow.png) no-repeat scroll right center; display:block; padding-right:20px;
                        border:1px solid #EFEFEF; width:150px;}
        .dropdown dt a span {cursor:pointer; display:block; padding:0px;}
        .dropdown dd ul { background:#EFEFEF none repeat scroll 0 0; border:1px solid #cccccc; color:#C5C0B0; display:none;
                          left:0px; padding:0px 0px; position:absolute; top:2px; width:auto; min-width:170px; list-style:none;}
        .dropdown span.value { display:none;}
        .dropdown dd ul li a { padding:5px; display:block;}
        .dropdown dd ul li a:hover { background-color:#BCBCBC;}
        
        .dropdown img.flag { border:none; vertical-align:middle; margin-left:10px; }
        .flagvisibility { display:none;}
		
		 .dropdown1 dd, .dropdown1 dt, .dropdown1 ul { margin:0px; padding:0px;  }
        .dropdown1 dd { position:relative; }
        .dropdown1 a, .dropdown1 a:visited { color:#816c5b; text-decoration:none; outline:none;}
        .dropdown1 a:hover { color:#5d4617;}
        .dropdown1 dt a:hover { color:#5d4617; border: 1px solid #d0c9af;}
        .dropdown1 dt a {background:#EFEFEF url(/images/arrow.png) no-repeat scroll right center; display:block; padding-right:20px;
                        border:1px solid #EFEFEF; width:150px;}
        .dropdown1 dt a span {cursor:pointer; display:block; padding:0px;}
        .dropdown1 dd ul { background:#EFEFEF none repeat scroll 0 0; border:1px solid #cccccc; color:#C5C0B0; display:none;
                          left:0px; padding:0px 0px; position:absolute; top:2px; width:auto; min-width:170px; list-style:none;}
        .dropdown1 span.value { display:none;}
        .dropdown1 dd ul li a { padding:5px; display:block;}
        .dropdown1 dd ul li a:hover { background-color:#BCBCBC;}
        
        .dropdown2 img.flag { border:none; vertical-align:middle; margin-left:10px; }
		.dropdown2 dd, .dropdown1 dt, .dropdown1 ul { margin:0px; padding:0px;  }
        .dropdown2 dd { position:relative; }
        .dropdown2 a, .dropdown1 a:visited { color:#816c5b; text-decoration:none; outline:none;}
        .dropdown2 a:hover { color:#5d4617;}
        .dropdown2 dt a:hover { color:#5d4617; border: 1px solid #d0c9af;}
        .dropdown2 dt a {background:#EFEFEF url(/images/arrow.png) no-repeat scroll right center; display:block; padding-right:20px;
                        border:1px solid #EFEFEF; width:150px;}
        .dropdown2 dt a span {cursor:pointer; display:block; padding:0px;}
        .dropdown2 dd ul { background:#EFEFEF none repeat scroll 0 0; border:1px solid #cccccc; color:#C5C0B0; display:none;
                          left:0px; padding:0px 0px; position:absolute; top:2px; width:auto; min-width:170px; list-style:none;}
        .dropdown2 span.value { display:none;}
        .dropdown2 dd ul li a { padding:5px; display:block;}
        .dropdown2 dd ul li a:hover { background-color:#BCBCBC;}
        
        .dropdown3 img.flag { border:none; vertical-align:middle; margin-left:10px; }
		 .dropdown3 img.flag { border:none; vertical-align:middle; margin-left:10px; }
		.dropdown3 dd, .dropdown1 dt, .dropdown1 ul { margin:0px; padding:0px;  }
        .dropdown3 dd { position:relative; }
        .dropdown3 a, .dropdown1 a:visited { color:#816c5b; text-decoration:none; outline:none;}
        .dropdown3 a:hover { color:#5d4617;}
        .dropdown3 dt a:hover { color:#5d4617; border: 1px solid #d0c9af;}
        .dropdown3 dt a {background:#EFEFEF url(/images/arrow.png) no-repeat scroll right center; display:block; padding-right:20px;
                        border:1px solid #EFEFEF; width:150px;}
        .dropdown3 dt a span {cursor:pointer; display:block; padding:0px;}
        .dropdown3 dd ul { background:#EFEFEF none repeat scroll 0 0; border:1px solid #cccccc; color:#C5C0B0; display:none;
                          left:0px; padding:0px 0px; position:absolute; top:2px; width:auto; min-width:170px; list-style:none;}
        .dropdown3 span.value { display:none;}
        .dropdown3 dd ul li a { padding:5px; display:block;}
        .dropdown3 dd ul li a:hover { background-color:#BCBCBC;}
        
        .dropdown3 img.flag { border:none; vertical-align:middle; margin-left:10px; }
		
        .dropdown4 img.flag { border:none; vertical-align:middle; margin-left:10px; }
		 .dropdown4 img.flag { border:none; vertical-align:middle; margin-left:10px; }
		.dropdown4 dd, .dropdown1 dt, .dropdown1 ul { margin:0px; padding:0px;  }
        .dropdown4 dd { position:relative; }
        .dropdown4 a, .dropdown1 a:visited { color:#816c5b; text-decoration:none; outline:none;}
        .dropdown4 a:hover { color:#5d4617;}
        .dropdown4 dt a:hover { color:#5d4617; border: 1px solid #d0c9af;}
        .dropdown4 dt a {background:#EFEFEF url(/images/arrow.png) no-repeat scroll right center; display:block; padding-right:20px;
                        border:1px solid #EFEFEF; width:150px;}
        .dropdown4 dt a span {cursor:pointer; display:block; padding:0px;}
        .dropdown4 dd ul { background:#EFEFEF none repeat scroll 0 0; border:1px solid #cccccc; color:#C5C0B0; display:none;
                          left:0px; padding:0px 0px; position:absolute; top:2px; width:auto; min-width:170px; list-style:none;}
        .dropdown4 span.value { display:none;}
        .dropdown4 dd ul li a { padding:5px; display:block;}
        .dropdown4 dd ul li a:hover { background-color:#BCBCBC;}
        
        .dropdown4 img.flag { border:none; vertical-align:middle; margin-left:10px; }
		
		
		.dropdown12 img.flag { border:none; vertical-align:middle; margin-left:10px; }
		 .dropdown12 img.flag { border:none; vertical-align:middle; margin-left:10px; }
		.dropdown12 dd, .dropdown1 dt, .dropdown1 ul { margin:0px; padding:0px;  }
        .dropdown12 dd { position:relative; }
        .dropdown12 a, .dropdown1 a:visited { color:#816c5b; text-decoration:none; outline:none;}
        .dropdown12 a:hover { color:#5d4617;}
        .dropdown12 dt a:hover { color:#5d4617; border: 1px solid #d0c9af;}
        .dropdown12 dt a {background:#EFEFEF url(/images/arrow.png) no-repeat scroll right center; display:block; padding-right:20px;
                        border:1px solid #EFEFEF; width:150px;}
        .dropdown12 dt a span {cursor:pointer; display:block; padding:0px;}
        .dropdown12 dd ul { background:#EFEFEF none repeat scroll 0 0; border:1px solid #cccccc; color:#C5C0B0; display:none;
                          left:0px; padding:0px 0px; position:absolute; top:2px; width:auto; min-width:170px; list-style:none;}
        .dropdown12 span.value { display:none;}
        .dropdown12 dd ul li a { padding:5px; display:block;}
        .dropdown12 dd ul li a:hover { background-color:#BCBCBC;}
        
        .dropdown12 img.flag { border:none; vertical-align:middle; margin-left:10px; }
		.bt
		{
		background-color:#EC008C;
color:#FFFFFF;
font-size:10px;
font-weight:700;
text-align:center;
text-decoration:none;
white-space:nowrap;
width:auto;
border:0 solid #fff;
margin:3px;
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
-o-border-radius: 15px;
border-radius: 15px;
padding-bottom:5px;
padding-top:5px;
cursor:pointer;

		}
		.tb7{

background-color:#EEEEEF;

font-family:'Droid Sans', Verdana, Arial, Helvetica, san-serif;
font-size:12px;

border-right:#B7DA9B 2px solid;
}
.tdr7
{
border-bottom:#D7DEE0 2px solid;

}
.tdrr7
{
border-bottom:#D7DEE0 2px solid;
padding-bottom:5px;
vertical-align:bottom
}
.tdd7
{
padding-top:5px;
padding-bottom:5px;
padding-left:5px;

}
.tdd8
{
padding-top:5px;
padding-bottom:5px;
padding-left:45px;
color:#662D91;

}
